[Config]
Language=English
Theme=Evolution
CPULevel=2
MessageDelay=2
Background=1
InfoPanels=1

[Video]
Resolution=640x480
Depth=16
Window=0
RefreshRate=0
Movies=1

[Audio]
VolumeFX=1.0
VolumeMusic=0.5
Music=1

[Controls]
Light=K
Dark=K
LightKeys=017031030032042
DarkKeys=200208203205054
DarkKeysCTL=200208203205157
DarkKeysNumeric=072076075077082

[Netplay]
Protocol=UDP
